/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
  padding: 15px 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; }
  .hamburger:hover {
    opacity: 0.7; }

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }


body .sec-contato .form-step form input:not[type="submit"]:last-child {
	margin-right:  auto !important;
}

body .sec-contato .form-step form input[type="submit"] {
	background-color: #2E9B58;
	float: right;
	margin-right: 10px !important;
	color: #FFF;
	border-top: 0;
}

.wpcf7-response-output {
	width: 98%;
	margin-top: 45px;
	margin-left: 1%;
}

img {
	max-width: 100%;
}

body form input[type="submit"] {
	cursor: pointer;
}

body .sec-contato .form-step form input:not([type="submit"]), body .sec-contato .form-step form textarea {
	float: none !important;
	width: 100% !important;
}

.sec-contato .form-step form .wpcf7-form-control-wrap:not(.user-message) {
	width: 31.25%;
	float: left;
	display: block;	
	margin-left: 2%;
}

.sec-contato .form-step form .wpcf7-form-control-wrap:first-of-type {
	margin-left: 1%;
}

.sec-contato .form-step form .wpcf7-form-control-wrap.user-message {
	clear: both;
	width: 98%;
	display: block;
	margin-left: 1%;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 4px;
    background-color: #000;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }

/*
* 3DX
*/
.hamburger--3dx .hamburger-box {
  perspective: 80px; }

.hamburger--3dx .hamburger-inner {
  transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1); }
  .hamburger--3dx .hamburger-inner::before, .hamburger--3dx .hamburger-inner::after {
    transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1); }

.hamburger--3dx.is-active .hamburger-inner {
  background-color: transparent;
  transform: rotateY(180deg); }
  .hamburger--3dx.is-active .hamburger-inner::before {
    transform: translate3d(0, 10px, 0) rotate(45deg); }
  .hamburger--3dx.is-active .hamburger-inner::after {
    transform: translate3d(0, -10px, 0) rotate(-45deg); }

    	.gate-grid-wrapper {
		margin-bottom: 35px;
		position: relative;
	}

	.gate-grid-wrapper:after {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 98%;
		background-color: rgba(0, 0, 0, .5);
		transition: opacity .2s ease-in-out;
		opacity: 0;
		z-index: 2;
	}

	.gate-grid-btn {
		position: absolute;
		bottom:  45px;
		left: 35px;
		width: 130px;
		height: 45px;
		color: #2E9B58;
		font-size: 16px;
		line-height: 43px;
		font-weight: bold;
		z-index: 3;
		text-align: center;
		opacity: 0;
		transition: opacity .15s ease-in-out .17s;
	}


.mobile-logo {
	display: none;
}

.cleared:after {
	content: '';
	display: block;
	clear: both;
}

.botoes-direcionais {
	margin: auto;
	border-top: 2px solid #e2e2e2;
	border-bottom: 2px solid #e2e2e2;
}


.botoes-direcionais a {
	background-color: #2E9B58;
    height: 45px;
    width: 200px;
    border: 2px solid #000;
    font-family: Eurostile-Reg;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    display: block;
    text-align: center;
    padding-top: 9px;
}

.input-default {
	width: 100%;
}

form br {
	display: none !important;
}

h2.has-lines {
	padding: 35px 0;
	border-bottom: 2px solid #e2e2e2;
	padding-left: 25px;
}

.botoes-direcionais .prev {
	float:  left;
	margin-left: 25px;
}

.botoes-direcionais .next {
	float: right;
	margin-right: 25px;
}


.bloco-post h3 {
	color: #000000;
	font-size: 20px; 
	line-height: 20px;
	margin-bottom: 10px;
}

.bloco-post .data {
	color: #2E9B58;
	font-size: 12px; 
	line-height: 20px;
	font-weight: bold;
}

.imagem-ultimos {
	position: relative;
}

.imagem-ultimos:hover .overlay, .imagem-ultimos:hover .title {
	opacity: 1;
}

.imagem-ultimos .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0, .4);
	opacity: 0;
}

.imagem-ultimos .title {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-size: 16px; 
	color: #2E9B58;
	text-align: center;
	opacity: 0;
	left: 0;
	right: 0;
	margin: auto;
	text-transform: uppercase;
	width: 70%;
}

#headerMain {
	z-index: 500;
}

.imagem-ultimos .title h2:hover:before, .imagem-ultimos .title h2:hover:after {
	width: 40px;
	height: 35px;
}

.imagem-ultimos .title h2:before {
	left: -10px;
	top: -10px;
	border-top: 3px #2E9B58 solid;
	border-left: 3px #2E9B58 solid;
	content: '';
	position: absolute;
	width: 30px;
	height: 25px;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}

.imagem-ultimos .title h2:after {
	right: -10px;
	bottom: -10px;
	border-bottom: 3px #2E9B58 solid;
	border-right: 3px #2E9B58 solid;
	content: '';
	position: absolute;
	width: 30px;
	height: 25px;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}


.sec-inner-single .img-full {
	padding-right: 0;
}

.sec-inner-single .img-full .bg {
	width: 88.819%; 
	background-size:  cover;
	background-repeat:  no-repeat;
	background-size: 100% 100%; 
	height: 500px;
}

body .sec-inner-single.fix-dat {
	padding-bottom: 0;
}

.hidden  {
	display: none;
}

.whatsapp-side {
	z-index:  2095;
	transform: translateX(100%);
}

.whatsapp-side.is-open {
	transform:  translateX(0);
}

.sec-inner-archive .gallery-archive .gallery .thumb:nth-of-type(n+7) {
	display: none;
}

.sec-clients .title-section .divisor-three .arrows .prevClient.hidden, .sec-clients .title-section .divisor-three .arrows .nextClient.hidden {
	display: none !important;
}

textarea {
	resize:  none !important;
}

.postss {
	padding:  36px 15px 26px 15px;
	border-bottom: 2px solid #e1e1e1;
}

.banner-main .banners-banner .banner .item-description h1, .banner-main .banners-banner .banner .item-description h2 {
	line-height: normal !important;
}

.content.erro p {
	font-size: 22px;
    margin-bottom: 30px;
    text-align: center;
    color: #000;
    font-weight: bold;
}

.vertical-list li a {
	font-size: 14px; 
	color:  #000 !important;
	text-decoration: none;
	transition:  all 0.25s ease-in-out;
	font-weight: bold;
}

.vertical-list li a:hover {
	color:  #2E9B58 !important;
}

@media screen and (max-width: 800px) {
	.sec-clients .title-section .divisor-three .arrows .prevClient.hidden, .sec-clients .title-section .divisor-three .arrows .nextClient.hidden {
		display: block !important;
	}

	body .sec-contato .form-step form input[type="submit"] {
		float: none !important;
		border-top: 2px solid #000;
		margin-top: 10px;
		
	}

	.sec-contato .captcha-wrap .wpcf7-form-control-wrap {
		width: 100% !important;
		text-align: center;
	}

	.sec-contato .captcha-wrap div div {
		display: inline-block;
		vertical-align: top;
	}

	body .worker {
		display: none;
	}

	body .close-modal {
		top: 10px;
		right: 10px;
	}

	body .we-call-you-form {
		padding: 70px 15px 50px 15px;
		max-height: 100vh; 
		overflow-y: scroll;
	}

	.mobile-whatsapp-cta {
		position: fixed;
		bottom: 0; 
		width: 100%;
		left: 0;
		z-index: 99999;
		font-size: 0;
	}

	.mobile-whatsapp-cta .mobile-footer-btn {
		background-color: #000;
		color: #FFF; 
		font-size: 16px; 
		text-align: center;
		line-height: 40px;
		height: 40px; 
		border-top: 2px solid #2e9b58;
		display: inline-block;
		width: 50%;
	}

	.mobile-whatsapp-cta .mobile-footer-btn:last-of-type {
		border-left: 2px solid #2e9b58;
	}


	.bloco-post {
		display: block;
		margin-bottom: 50px;
	}

	.botoes-direcionais a {
		float: none;
	}

	.botoes-direcionais a:last-of-type {
		margin-top: 10px;
	}

	.sec-inner-archive-line .slide-archive .slide {
		width: 100%;
		margin: 0 auto 50px auto;
		padding-left: 3px;
	}

	.sec-inner-archive-line .slide-archive .slide .img .content p {
		padding-top: 145px;
	}

	.sec-inner-single .content h2 {
		text-align: center;
		padding-top: 30px;
	}

	.sec-inner-single .content {
		padding:  60px 10% 60px 10%;
		margin-top: 0;
	}

	.vertical-list {
		text-align: center;
		line-height: 28px;
		border-top: 2px solid #e6e7e8;
		padding-top: 70px;
	}

	.sidebar-inner {
		padding-top: 0px;
	}

	.sec-inner-single .img-full .bg {
		background-size: cover;
		height: 300px;
	}

	body .sec-inner-single .img-full .bg {
		width: 100%;
	}

	#headerMain {
		display: block;
		background-color: #0c0c0c;
		min-height: 95px;
		position: fixed;
		width: 100%;
		z-index: 1000;
	}

	.hideonmobile {
		display: none !important;
	}

	#headerMain:hover {
		background-color: #0c0c0c;
		border-bottom: none;
	}

	.top-bt {
		display: none;
	}

	.mobile-stripe {
		background-color: #0c0c0c;
		height: 26px;
		border-bottom: 1px solid #3d3d3d;
		display: block;
		padding: 6px 10px;
		font-size: 12px;
	}

	#headerMain .logo {
		padding-top: 5px;
		margin-left: 10px;
		float: left;
		display: block;
	}

	.phone-stripe {
		color: #6d6e71;
		float: left;
	}

	.mobile-stripe span {
		color: #FFF;
	}

	.whatsapp-stripe {
		float: right;
	}

	.whatsapp-stripe a {
		color: #fff;
	}

	.whatsapp-stripe i {
		color: #6d6e71;
	}

	#headerMain .mobile-logo {
		display: block;
	}

	.logo a:first-of-type {
		display: none;
	}

	body #headerMain .nav-main {
		height: auto;
		width: 100%;
		float: none;
		margin-top: 80px;
		display: none;
	}

	#headerMain .nav-main ul {
		padding: 0 5px;
	}

	#headerMain .nav-main ul li {
		height: auto;
		display: block;
		width: 100%;
		padding: 10px;
		font-size: 16px;
		background-color: rgba(42, 42, 42, .98);
		border-bottom: 2px solid #000;
	}

	#headerMain .nav-main ul li a i {
		font-size: 20px; 
		position: absolute;
		right: 0;
		transform: rotate(-90deg);
	}

	#headerMain .nav-main ul li .sub-nav {
		position: static;
		width: 100%;
		opacity: 1;
		visibility: visible;
		min-height: initial;
		padding: 0;
		display: block;
	}

	#headerMain .nav-main ul li .gridD {
		margin: 0;
	}

	#headerMain .nav-main ul li .sub-nav .title {
		display: block;
		background-color: #000;
		padding: 10px 0;
		width: 100%;
		float: none !important;
		height: auto !important;
	}

	.hamburger {
		float: right;
		padding: 22px 0 0 0;
		margin-right: 10px;
		display: block;
	}

	.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
		background-color: #2e9b58;
	}

	.mobile-menu {
		display: block;
		padding-top: 70px;
	}

	.menu-top-level  {
		display: none;
		width: 100%; 
		border-bottom: 2px solid rgba(0, 0, 0, .4);
		transform:  translateX(-100%);
		transition: all .25s ease-in-out;
	}

	.menu-top-level.is-open {
		transform:  translateX(0);
	}

	.menu-top-level > li {
		background-color: #2a2a2a;
		font-size: 16px; 
		color:  #FFF;
		padding:  10px 7px 10px 14px;
		font-weight: bold;
		position: relative;
	}

	.menu-top-level li {
		border-bottom: 2px solid #000;
		padding:  10px 10px 10px 13px;
	}

	.menu-top-level li a {
		color: inherit !important;
		text-decoration: none;
	}


	.has-chevron {
		position: relative;
	}

	.has-chevron:after {
		content:  '\f054';
		display: block;
		position: absolute;
		right:  0;
		top: 40%;
		transform:  translateY(-50%);
		color: #2e9b58;
	}

	.submenu-open ul:not(.submenu-actual-open) {
		display: none;
	}

	.submenu-open > li:not(.is-active) {
		display: none;
	}

	.slider-main .slides-banner .slide .item-description h1:before {
		content: none;
	}

	.slider-main .slides-banner .slide .item-description h1 {
		font-size: 36px; 
		line-height: 36px;
	}

	.slides-banner .item-description a {
		color: transparent !important;
	}

	.slides-banner .item-description a i {
		color: #000;
	}

	.slider-main {
		padding-top: none;
	}

	.sec-contato .title-section .divisor-two h2 {
		padding: 34px 35px;
	}

	.slide-depo .right .content {
		padding: 0;
		width: 90%;
		margin: 30px auto 0 auto;
		display: block;
	}

	body .products-sec .product {
		width: auto; 
		text-align: center;
	}

	body .products-sec {
		min-height: auto;
	}

	.slide-depo .right .content p:last-of-type {
		margin-bottom: none;
	}

	.navs-footer ul {
		display: none;
		padding-top: 40px;
		padding-bottom: 30px;
	}

	footer .navs-footer {
		padding-bottom: 100px;
	}

	.navs-footer .title {
		min-height: initial !important;
	}

	footer .navs-footer .nav {
		padding-top: 0 !important;
	}


	.navs-footer .nav.is-open {
		margin-bottom: 25px;
	}

	.title {
		position: relative;
		display: block;
		margin-bottom: 20px;
	}

	#headerMain .has-dropdown:after {
		color:  #eb7d1f;
		font-family: 'Font Awesome\ 5 Free';
		right:  8px;
	}

	.return {
		display: none;
	}

	.has-dropdown:after {
		content: '\f078';
		font-family: inherit;
		font-size: 15px; 
		position: absolute;
		right: 0px;
		top: 45%;
		transform: translateY(-50%) rotate(-90deg);
	}

	.has-dropdown.is-active {
		margin-bottom: 0;
		padding:  0;
		position: relative;
	}


	#headerMain .has-dropdown.is-active:after {
		transform: rotate(90deg);
		top: 16px;
	}

	.has-dropdown.is-active .nolink {
		display: block;
		padding: 10px 13px;
		background-color: #474747;
		border-top: 5px solid #222222;
	}

	.second-level-menu {
		overflow: scroll;
		height: 500px;
		display: none;
	}

	.second-level-menu li:before {
		content: '';
		display: block;
		width: 4px;
		height: 4px;
		position: absolute;
		left: 3px;
		background-color: #2e9b58;	
		top:  48%;
		transform:  translateY(-50%);
		border-radius:  50%;
	}

	.second-level-menu li {
		position: relative;
	}

	.second-level-first-line {
		padding:  10px;
		color:  #2e9b58;
		position: relative;
		background-color: #000000;
	}

	.mobile-carousel-clients {
		display: block;
		width: 100%; 
		height: 250px;
	}

	footer {
		min-height: initial !important;
	}

	.sec-copyright {
		clear: both;
		padding-top: 120px;
		height: 310px;
	}

	footer .aluminio-footer {
	    bottom: -130px;
    	width: 100%;
	}

	.social-end {
		display: block !important;
		width: 100% !important;
		float:  none !important;
		padding-top: 0 !important; 
		padding-left: 0 !important;
	}

	.social-end:hover {
		color: #FFF !important;
	}

	.products-sec .product .img {
		text-align: center;
	}

	footer .sec-copyright .divisor-one, footer .sec-copyright .divisor-one {
		display: none;
	}

	body .sec-inner-single, body .sec-inner-blog {
		width: 100%
	}

	.sec-sobre .info-us .iframe-box {
		width: 100%;
		height: 350px;
		width: 90.9%;
		margin-left: auto;
		margin-right: auto;
		display: block;
		float: none;
	}

	.sec-sobre .info-us {
		min-height: 800px; 
	}

	.sec-sobre .info-us .info-about-us p {
		clear:  both;
		padding:  30px 0;
	}

	.sec-sobre .info-us .orange-box {
		display: none;
	}

	.sec-inner-blog {
		padding: 120px 15px;
	}

	.sec-inner-blog .slide-blog .slide {
		display: block;
		width: 100%;
		margin-bottom: 20px;
		margin-left: 0;
	}

	.sec-inner-blog .slide-blog .slide .img .title h2 {
		width: 100%;
	}

	.sec-inner-blog .slide-blog .slide .img .title {
		top: 40px;
	}

	.slides-modelos .slides .slide.slick-slide.slick-active.slick-center .overlay-step, .slides-modelos .slides .slide .overlay-step:hover {
		opacity:  0;
		visibility: hidden; 
	}

	.slides-modelos .slides .slide .img .title h2:after {
		right:  5rem;
		bottom:  -2.5rem;
	}

	.slides-modelos .slides .slide .img .title h2:before {
		left: 5rem;
		top:  -2.5rem;
	}

	.slider-modelos .sub-divisor div {
		height: 30px;
	}

	.sec-sobre .title-section {
		border-bottom: 0;
	}

	.sec-sobre .info-us .info-about-us {
	    width: 90%;
	    display: block;
	    margin: auto;
	    float: none;
	    padding:  0;
	}

	.product {
		display: block;
		text-align: center;
	}

	.products-sec .product .img {
		margin: initial !important;
		height: 270px;
		width: auto; 
	}

	.products-sec .product .img div {
		display: none;
	}

	.sec-sobre .title-section .divisor-two h2 {
		padding:  65px 40px;
	}

	.sec-clients .slider-clients-mobile {
		width: 90.5%; 
		margin: auto;
		border-right: 2px solid #e6e7e8;
		border-left: 2px solid #e6e7e8;
	}

	.sec-clients .divisor-two .prevProduct {
		height: 50px;
		width: 50px;
		background-color: #7f7f7f;
		position: absolute;
		right: 52px;
		bottom: 0;
		cursor: pointer;
	}

	.sec-clients .divisor-two .nextProduct {
		height: 50px;
		width: 50px;
		background-color: #7f7f7f;
		position: absolute;
		right: 0;
		bottom: 0;
		cursor: pointer;
	}

	.sec-contato .sub-section .divisor-two .icon-text:last-child h2 {
		font-size: 12px;
	}

	body .sec-end p {
		padding-top: 10px;
	}

	.sec-clients .slider-clients-mobile .client img {
		max-width: 100%;
		display: inline-block;
		vertical-align: top;
	}

	.sec-clients .slider-clients-mobile .client {
		text-align: center;
	}

	.sec-how-to-say .title-section .divisor-two h2 {
		padding:  45px;
	}

	.prevClient, .nextClient {
		display: block !important;
	}

	.banner-main .banners-banner .banner .item-description h1:before, .banner-main .banners-banner .banner .item-description h2:before {
		content:  none;
	}

	.topic-payment:first-of-type {
		border-top: 2px solid #e6e7e8;
		padding-top: 15px;
	}

	.sec-inner-archive-line .content {
		padding: 30px 10px ;
	}

	.sec-inner-archive-line {
		width: 100%;
	}

	.sec-inner-archive-line .title h2 {
		padding:  0 10px;
	}


	.gate-grid-wrapper:after {
		opacity: 1 !important;
	}

	.gate-grid-btn {
		opacity: 1 !important;
	}
}

@media screen and (min-width: 980px) {
	body .banner-main {
		min-height: 28rem;
	}

	.mobile-whatsapp-cta {
		display: none;
	}

	.captcha-wrap {
		padding-top: 3px;
	}

	body .sec-contato .form-step form input[type="submit"] {
		margin-top: -3px;
	}

	body .fix-dat .content {
		max-width: 1240px;
		margin-left: auto;
		margin-right: auto;
		padding: 20px 0;
		margin-bottom: 500px;
	}

	.gate-grid {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		align-items: center;
	}

	.gate-grid-instance {
		width: 32.5%;
		margin-bottom: 55px;
	}

	.gate-grid-instance:hover .gate-grid-wrapper:after {
		opacity: 1;
	}

	.gate-grid-instance:hover .gate-grid-btn {
		opacity: 1;
	}

	.gate-grid-btn:hover:before, .gate-grid-btn:hover:after{
		width: 30px;
		height: 30px;
	}

	.gate-grid-btn:before, .gate-grid-btn:after {
		content: '';
		position: absolute;
		width: 20px;
		height: 20px;
		transition: all .2s ease-in-out;
	}

	.gate-grid-btn:before {
		border-top:  3px solid #2E9B58;
		border-left:  3px solid #2E9B58;
		top: 0;
		left: -20px;
	}

	.gate-grid-btn:after {
		bottom: 0px;
		right:  -20px;
		border-bottom: 3px solid #2E9B58;
		border-right:  3px solid #2E9B58;
	}

	.gate-grid-picture {
		max-width: 100%;
	}

	.gate-grid-title {
		font-size: 30px; 
		line-height: 33px;
		color: #000;
		margin-bottom: 35px;
		padding-left: 35px;
		position: relative;
		min-height: 100px;
	}

	.gate-grid-title:before {
		content: '';
		display: block;
		position: absolute;
		left: 0;
		width: 10px;
		height: 100%;
		background-color: #2E9B58;
	}

	.gate-grid-description {
		font-size: 12px; 
		color: #6d6e71; 
		line-height: 16px;
		padding-left: 35px;
	}

	body .sec-inner-archive-line {
		padding-bottom:  120px;
	}

	body .banner-main .banners-banner {
		height: 450px;
	}
	
	body footer .navs-footer .nav {
		width: 30% !important;
		height: auto !important;
	}

	.bloco-post {
		display: block;
		float: left;
		width: 22.5%;
	}

	body .sec-inner-archive-line.modified {
		float: none;
		width: 100%;
		min-height: auto; 
		padding: 60px 0 120px 0;
		border-right: 0;
	}

	.bloco-post img {
		max-width: 100%;
	}

	.bloco-post + .bloco-post {
		margin-left: 3.333%;
	}

	#headerMain .nav-main ul li .sub-nav {
		width: 125vw;
	}

	.sec-inner-archive-line .slide-archive .slide .overlay, .sec-inner-archive-line .slide-archive .slide .content {
		opacity: 0;
	}

	.sec-inner-archive-line .slide-archive .slide:hover .overlay, .sec-inner-archive-line .slide-archive .slide:hover .content {
		opacity: 1;
	}

	.sec-inner-archive-line .slide-archive .slide {
		margin-bottom: 50px;
	}

	.sec-copyright p {
		max-width: 450px;
	}

	.sec-inner-blog {
		min-height: 1800px;
	}

	.sec-sobre .info-us .info-about-us {
		padding: 5% 3%;
	}

	.about-us-anchor {
		position: relative;
		color:  #2E9B58;
		font-size: 20px; 
		display: block;
		width: 200px;
		height: 30px;
		margin-top: 50px;
		text-align: center;
		padding-top: 10px;
	}

	.about-us-anchor:hover:before, .about-us-anchor:hover:after {
		width: 2.6rem;
		height: 2.8rem;
	}

	.about-us-anchor:before {
		left: 0rem;
		top: -5px;
		border-top: 3px #2E9B58 solid;
		border-left: 3px #2E9B58 solid;
		content: '';
		position: absolute;
		width: 2.375rem;
		height: 2rem;
		-webkit-transition: .3s ease-out;
		transition: .3s ease-out;
	}

	.about-us-anchor:after {
		right: 0rem;
		bottom: -20px;
		border-bottom: 3px #2E9B58 solid;
		border-right: 3px #2E9B58 solid;
		content: '';
		position: absolute;
		width: 2.375rem;
		height: 2rem;
		-webkit-transition: .3s ease-out;
		transition: .3s ease-out;
	}

	.scroll {
		cursor: pointer;
	}

	body footer .navs-footer .nav + .nav {
		margin-left: 5% !important;
	}
	
	footer .navs-footer .nav .title {
		min-height: 50px;
	}

	body footer .navs-footer .nav:first-of-type .title:nth-of-type(2) {
		margin:40px 0 30px 0 ;
	}

	footer .title-sub {
		margin: 10px 0;
	}
	
	.sec-contato .title-section .divisor-two {
		width: 50%; 
	}

	.sec-inner-archive-line .content {
		padding:  30px 10% 0px 5%;
	}

	.worker.female {
		right: -148px;
		top: -83px;
		z-index: -1;
		max-width: 100%;
		max-height: 118%;
	}

	.sidebar-inner .topic-payment .form-sidebar .banner {
		padding-top: 0;
	}

	.nav-archive-gallery {
		border-top: 2px solid #e6e7e8;
		padding: 25px 0 25px 0;
		position: relative;
		float: left;
		width: 100%;
		bottom:  0;	
		margin-top: 50px;
	}

	.nav-archive-gallery:after {
		content:  '';
		position: absolute;
		height: 100%;
		width: 2px; 
		background-color: #e5e6e7;
		left:  10%;
		top:  0;
	}

	.vertical-list {
		width: 85%; 
		float:  right;
	}

	.vertical-list li {
		float:  left;
		width: 25%;
		white-space: nowrap; 
  	  	overflow: hidden;
    	text-overflow: ellipsis;
    	font-weight: bold;
    	line-height: 30px;
    	padding-right: 15px;
	}

	.fixed-nav .nav-main ul li .sub-nav {
		width: 110vw; 
	}

	.fixed-nav .nav-main ul li:nth-of-type(2) .sub-nav {
		left:  -40vw;
	}

	.fixed-nav .nav-main ul li:nth-of-type(3) .sub-nav {
		left: -48vw;
	}

	.fixed-nav .nav-main li:nth-of-type(4) .sub-nav {
		left:  -55vw;
	}

	.fixed-nav .nav-main li:nth-of-type(5) .sub-nav {
		left: -65vw;
	}

	body .sec-inner-single {
		min-height: 1750px; 
	}

	body .sec-inner-single.fix-dat {
		padding-top: 0;
	}

	.sec-inner-archive-line {
		min-height: 2300px;
		border-right: 1px solid #e1e1e1;
	}

	.sec-inner-archive .nav-archive-gallery {
		padding-left: 10%;
	}

	.sec-inner-archive .nav-archive-gallery .nav {
		margin-top: -25px;
	}

	.sec-inner-archive .gallery-archive .gallery .thumb .img .title {
		display: block;
		width: 100%;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
}


@media screen and (min-width: 980px) and (max-width: 1600px) {
	#headerMain .nav-main ul li:nth-of-type(4) .sub-nav {
		left: -63vw;
	}

	.sec-inner-archive-line .slide-archive .slide .img .content p {
		padding-top: 140px;
	}

	#headerMain .nav-main ul li:nth-of-type(3) .sub-nav {
		left:  -55vw;
	}

	.wp-pagenavi {
		padding-left: 8px;
	}

	.vertical-list li a {
		font-size: 10px;
	}

	.sec-inner-archive .gallery-archive .gallery .thumb .img .title h2:before {
		left:  2rem;
	}

	.sec-inner-archive .gallery-archive .gallery .thumb .img .title h2:after {
		right: 2rem;
	}

	body .sec-inner-archive .nav-archive-gallery {
		padding-left: 13%;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	body .sec-inner-archive .nav-archive-gallery .nav ul li {
		padding: 5px 10px;
		line-height: 14px !important;
	}

	body .sec-inner-archive .nav-archive-gallery .nav ul {
		padding: 5px 15px;
	}

	body .fix-dat .content {
		padding:  20px !important;
	}
}

/* hack 1600 +- */ 

@media screen and (min-width: 1300px) and (max-width: 1700px) {
	body #headerMain .nav-main ul li a {
		margin: 0 15px;
	}
}

.gate-grid-wrapper {
	margin-bottom: 35px;
	position: relative;
}

.gate-grid-wrapper:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 98%;
	background-color: rgba(0, 0, 0, .5);
	transition: opacity .2s ease-in-out;
	opacity: 0;
	z-index: 2;
}

.gate-grid-btn {
	position: absolute;
	bottom:  45px;
	left: 35px;
	width: 130px;
	height: 45px;
	color: #2E9B58;
	font-size: 16px;
	line-height: 43px;
	font-weight: bold;
	z-index: 3;
	text-align: center;
	opacity: 0;
	transition: opacity .15s ease-in-out .17s;
}

@media screen and (min-width: 1000px) and (max-width: 1300px) {
	body #headerMain .nav-main ul li a {
		font-size: 13px;
		margin: 0 8px;
	}

	body .fixed-nav .nav-main ul li a {
		font-size: 13px;
		margin: 0 8px;
	}
}

.lista-portoes .item{
	width: 25%;
	float: left;	
	padding: 15px;
	margin: 30px 0;
	height: 415px;

}

.lista-portoes .item img{
	width: 100%;
	height: auto;
}

.lista-portoes .item h2{
	text-align: center;
	text-transform: uppercase;
	margin: 15px 0;
	font-size: 14px;
    min-height: 35px;	
}

.lista-portoes .item a{
	background-color: #2E9B58;
	margin-right: 10px;
	color: #FFF;
	padding: 10px 20px;
	display: table;
	margin: 0 auto;
	font-family: Eurostile-Bla;
	border: 2px solid #000;
	text-transform: uppercase;
	font-size: 14px;
}

.lista-portoes .item a:hover{
	background-color: #E47415;
}

@media screen and (max-width: 1200px) {
	.lista-portoes .item{
		width: 33.33%;
	}
}

@media screen and (max-width: 768px) {
	.lista-portoes .item{
		width: 100%;
	}
}



body .modal-inteiro {
	z-index: 999999;
}


.sec-inner-single .wp-post-image {
	margin-bottom: 50px;
}